<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_jFwIQOJpEeCmJNdA0HkfKA" id="_jFtsAOJpEeCmJNdA0HkfKA" label="A2_standardizeaddressTstandardizerow_1" version="0.1" statusCode="" item="_jFwIQuJpEeCmJNdA0HkfKA">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_LCNhcFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LCNhcVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_LCNhclKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.974+0200"/>
    <additionalProperties xmi:id="_LCNhc1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LCNhdFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_LCNhdVKOEei9wIWJGaRC2g" key="created_date" value="2011-09-19T11:16:17.540+0800"/>
    <additionalProperties xmi:id="_LCNhdlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LCNhd1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_LCNheFKOEei9wIWJGaRC2g" key="modified_date" value="2015-08-18T12:35:21.769+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_IRvqELsuEeyWDKWqJVi7Yw" path="a2_standardizeaddress"/>
  <TalendProperties:RoutineItem xmi:id="_jFwIQuJpEeCmJNdA0HkfKA" property="_jFwIQOJpEeCmJNdA0HkfKA" state="_IRvqELsuEeyWDKWqJVi7Yw">
    <content href="A2_standardizeaddressTstandardizerow_1_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
